<?php
/**
 * @var $model SeoGenerateForm
 * @var $form CustomForm
 */

?>
<div class="form">

    <?php
    $form = $this->beginWidget('CustomForm', array(
        'id' => 'seo-form',
        'enableAjaxValidation' => true,
        'htmlOptions' => array('class' => 'well form-disable-button-after-submit'),
    ));

    ?>

    <p class="note"><?php echo Yii::t('common', 'Fields with <span class="required">*</span> are required.'); ?></p>

    <?php
    echo $form->errorSummary($model);

    echo $form->checkboxControlGroup($model, 'regenOld');
    echo '<hr>';
    echo $form->checkBoxListControlGroup($model, 'forModels', SeoFriendlyUrl::getModelNameList());

    ?>
    <div class="clear"></div>

    <div class="form-group buttons">
        <?php
        echo AdminLteHelper::getSubmitButton(tt('Generate'));

        ?>
    </div>

    <?php $this->endWidget(); ?>

</div><!-- form -->